__gnu_pbds::detail::trie_traits< Key, Data, _ATraits, Node_Update, Tag, _Alloc >(3cxx)

NAME
__gnu_pbds::detail::trie_traits< Key, Data, _ATraits, Node_Update, Tag, _Alloc > - Trie traits class, primary template.

SYNOPSIS

Detailed Description

  template<typename Key, typename Data, typename _ATraits, template< typename Node_CItr, typename Node_Itr, typename _ATraits_, typename _Alloc > class Node_Update, typename Tag, typename _Alloc>
struct __gnu_pbds::detail::trie_traits< Key, Data, _ATraits, Node_Update, Tag, _Alloc >" Trie traits class, primary template.

Author

Generated automatically by Doxygen for libstdc++ from the source code.